[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TCustomFileListBox.DoChangeFile

DoChangeFile - method to change a file selection: calls the OnChange event handler

## Declaration

Source position: filectrl.pp line 67

`protected procedure TCustomFileListBox.DoChangeFile; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.